/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8 May, 2019, 12:09:10 PM
    Author     : CT Solutions Pvt. Ltd.
*/

@import url('https://fonts.googleapis.com/css?family=Poppins');

@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700&display=swap');

html {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
body {
    overflow-x: hidden;
}
body .secondary-font *, body .content{
    font-family: 'Lora', serif !important;
}
.desktop-form input {
    font-size: .9rem;
}
.mobile-form form {
    background-color: #00eaea !important
}
.mobile-form input {
    font-family: 'Lora', serif;
    font-size: .9rem;
    background-color: #fff;
}
.mobile-form input[type="submit"] {
    border: 1px solid #fff;
}
/*youth form*/
body .mc4wp-form-26465{
    max-width: 820px !important; 
    margin-top: 40px;
}
body .mc4wp-form-26538 {
    margin-top: 10px !important;
}
body .mc4wp-form-26465 input::placeholder{
    font-size: 14px;
}
/*template-superpower style*/

.page-template-superpower {
    background: none !important;
}
.superpower-section {
    padding: 70px 0 20px;
}
.superpower-video-rapper .wp-video {
    max-width: 100%;
    height: auto;
    margin: auto;
}
.superpower-section p {
    max-width: 721px;
    margin: auto;
    padding: 20px 0;
    font-size: 19px;
}
.flipbook-rapper {
    padding: 20px 0;
}

/*Static Content Page style*/
.page-template-simplepage {
    background: none !important;
}
img.simplepage-img {
    margin-bottom: 35px;
}
.static-content-section p {
    font-size: 21px;
}
.static-content-section {
    margin: auto;
    max-width: 645px;
    padding: 0 15px;
}
.static-content-section h3 {
    font-size: 24px;
}
.why-maps-section h2 {
    padding-top: 35px;
    max-width: 550px;
    margin: auto;
    padding: 35px 15px 5px 15px;
}
.why-maps-section p {
    max-width: 550px;
    margin: auto;
    padding: 0 15px;
    font-size: 21px;
}










/*MAPS a Voice for Everyone page style*/
div#voice-for-everyone {
    max-width: 875px;
    margin: auto;
    text-align: center;
    padding: 0 15px;
}
div#voice-for-everyone h3 {
    font-size: 24px;
}

/*Why MAPS page style*/
.page-template-why-maps {
    background: transparent !important;
}

.why-maps-section ul {
    padding-inline-start: 0;
    list-style-type: none;
    padding: 35px 0;
}
/*.why-maps-section ul li {
    display: inline-block;
    width: 32%;
    margin: 0 auto 8px 16px;
}*/
.why-maps-section ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
}
.maps-slider-text {
    white-space: normal !important;
    text-align: center !important;
    font-size: 23px !important;
    line-height: 1.4em !important;
}
/*home page css*/
.col-wrapper {
    display: inline-block;
    width: 23%;
    margin: 7px;
}
.four-col-section {
    padding: 30px 0;
    text-align: center;
}
.footer a {
    font-size: 12px;
}
.news-section h3 {
    font-size: 26px;
    line-height: 1.4 !important;
}
.news-section time.rpwe-time {
    margin-top: -5px;
    display: block;
}
.news-section .rpwe-summary, .news-section .omsc-one-fourth p {
    font-size: 18px !important;
}
.news-section .omsc-one-fourth h4 {
    margin-bottom: 15px;
}
.superpower-video-rapper iframe {
    max-width: 100% !important;
    margin: auto;
    display: block;
}
.superpower-video-rapper h2{
    margin-top: 40px !important;
}
.flipping-cards-section .container-inner{
    justify-content: center;
    display: flex;
    flex-flow: wrap;
}


/*staging/why-maps-2/ HEADER z-index*/
.page-id-27076 .header-logo-menu-wrapper.menu-sticky-node.menu-stuck {
    z-index: 99999 !important ;
}

.fc_back {
    background: #fff !important;
}

/*working in blog pages*/
.inner-peace-blog a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 100;
    font-family: 'Lora', serif !important;
}
.inner-peace-blog .rpwe-time {
    display: inline !important;
    font-size: 18px;
    color: #000;
    margin-left: 12px;
}
.inner-peace-blog a:hover {
    text-decoration: underline;
}
.inner-peace-blog h3 {
    line-height: 21px !important;
    display: inline ;
}


/*[rpwe limit="3" thumb="true" cat="news" excerpt="true" length="250" thumb_height="210" thumb_width="280" class="about-section"]*/

.homepage-blog-section {
    display: grid;
    grid-template-columns: auto auto;
    padding: 20px 0;
}
.news-post-wrapper {
    /*    display: inline;
        float: left;*/
    margin-right: 36px;
}
.page-id-25594 ul {
    padding-inline-start: 0;
    list-style-type: none;
}
.news-post-wrapper img {
    width: 280px;
    height: auto;
}
.news-post-blog h3 {
    background: none!important;
    clear: none;
    margin-bottom: 0!important;
    margin-top: 0!important;
    font-weight: 400;
    line-height: 1.5em;
}
.news-post-blog a:hover {
    text-decoration: none;
}

.news-post-blog :before {
    display: none;
}

.news-post-blog a.more-link:hover, .footer a.more-link:hover {
    color: #000;
    background: transparent;
    text-decoration: underline;
}
.news-post-blog .more-link {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
}
.news-post-blog a:hover {
    text-decoration: none;
}
.news-post-blog span.post-date {
    color: #bbb !important;
    font-size: 11px;
    display: block;
}
.news-post-blog p {
    margin: 0;
}




/*ttttttttttttttttttttttttttttttttttttttttttttt*/


/*maps-a-voice-for-everyone*/
/*.back-img .back-overlay {
    opacity: 1;
}
.back-overlay {
    position: absolute;
    bottom: 20px;
    transition: .5s ease;
    opacity: 0;
    color: white;
    font-size: 20px;
    padding: 15px 90px;
    text-align: left;
}*/
.back-img {
    position: relative;
    width: 100%;
}
.back-overlay p {
    font-size: 17px;
}
.back-overlay h5 {
    font-size: 20px;
}
.maps-voice-flipping-cards-sections .omsc-full-width-section-content {
    padding-top: 0;
    padding-bottom: 0;
}
.maps-voice-flipping-cards-sections .container {
    max-width: 100%;
    margin: auto;
}
.maps-voice-flipping-cards-sections .container-inner {
    margin: 0;
}
.maps-voice-flipping-cards-sections .fc_back {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    height: auto;
}
.maps-voice-btn a {
    color: #000;
    text-decoration: none;
    font-size: 17px;
    letter-spacing: 2px;
    word-spacing: 2px;
    font-family: azo-sans-web,sans-serif;
    border: 2px solid;
    padding: 13px 41px;
    position: relative;
    top: 60px;
    transition: all ease-in-out .4s;
}
.maps-voice-btn a:hover {
    background-color: #ed8f88 !important;
    color: #fff;
    text-decoration: none;
}
img.alignnone.size-full.wp-image-27478.aligncenter {
    width: 742px;
    padding-top: 43px;
}
.page-id-26883 .header-logo-menu-wrapper.menu-sticky-node.menu-stuck {
    z-index: 99999 !important;
}
.image-grid-section p {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-gap: 4px;
    margin: 0;
}
.image-grid-section br {
    display: none;
}
.image-grid-section {
    padding-top: 70px;
}
.email-wrapper .omsc-full-width-section {
    margin-left: 0;
    margin-right: 0;
}
/*MAPS A Voice for Everyone-2*/
.page-template-new-maps-a-voice {
    background: none;
}
.three-image-grid {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    grid-gap: 12px;
    padding-top: 55px;
    padding-bottom: 60px;
}
.three-image-grid br {
    display: none;
}
.three-image-grid img {
    width: 100% !important;
    height: auto !important;
}
/*form*/
/*.the-maps-petition span.form-sub-label-container {
    right: 0 !important;
    position: absolute !important;
}*/
/*.the-maps-petition .supernova .form-all, .form-all {
    background-color: #f8f8f8;
    border: none;
    box-shadow: none;
    float: right;
}*/
/*.the-maps-petition {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1rem;
    background: #f8f8f8;
    padding: 0 33px;
    margin: 95px 63px;
}*/
.the-maps-petition {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0rem;
    padding: 76px 0;
    margin: 0;
}
.the-maps-petition-text {
    background: #f8f8f8;
    padding: 34px 30px;
    margin-left: 79px;
    /*    border: 1px solid rgba(230, 230, 230, 0);*/
    -webkit-box-shadow: 0 0px 9px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0px 9px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 9px rgba(0, 0, 0, 0.1);
    margin-bottom: 4px;
}
/*.the-maps-petition-text {
    padding-top: 40px;
}*/
.i-am-map-content img {
    width: auto;
    height: 268px;
    padding: 27px 0;
}
.joining-maps-form p:first-child {
    padding-bottom: 12px;
}
.poem-wrapper {
    padding-bottom: 40px;
}
/*tttttttttttttttttttttttttttttttttttttttttttttttttttttttt*/
.section-1 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04013742/NazG0_Kz.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-1-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04013746/cbzvuoMm.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-2 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04031637/n9ZrbdU3.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-2-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04031633/6MDigpLy.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-3 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04031751/hTys053m.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-3-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04031748/h90h-PnE.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-4 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04031743/J8bTZbJr.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-4-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04031736/79v0U6GX.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-5 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04032806/mG58gAgh.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-5-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04032802/0PGNqone.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-6 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04032757/MHh0pSZT.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-6-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04032754/ejgXEC_s.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-7 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04032749/jSWErJQ8.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-7-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04032746/HCL4Pyvc.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-8 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04033733/SLkJ9BNI.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-8-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04033730/qwC4ohPq.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-9 {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04033724/KGBVvJUA.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-9-back {
    background-image: url(https://s3-ca-central-1.amazonaws.com/parvatiorgmusic/wp-content/uploads/2019/11/04033700/te1B4nuD.jpeg) !important;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*.back-overlay {
    position: absolute;
    bottom: 20px;
    transition: .5s ease;
    opacity: 1;
    color: #fff;
    padding: 15px 90px;
    text-align: left;
}*/
/*.flip-card-sections .omsc-full-width-section.maps-voice-flipping-cards-sections .omsc-full-width-section-inner .omsc-full-width-section-content .container .container-inner {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    grid-gap: 0px;
    margin: 0;
}*/
.flip-card-sections br {
    display: none;
}
.flip-card-sections .fc_card-container {
    width: 100% !important;
    min-height: 100% !important;
    min-height: 690px !important;
    margin: 0 !important;
}
.flip-card-sections .fc_card.fc_over {
    border: none !important;
}
.flip-card-sections .omsc-full-width-section {
    margin-left: 0;
    margin-right: 0;
}
.flip-card-sections p {
    padding: 0 !important;
    margin: 0 !important;
}

/*new css*/
.flip-card-sections{
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    grid-gap: 0px;
    margin: 0;
}
.flip-card-sections .fc_back {
    padding: 0 !important;
}
.back-overlay {
    position: absolute;
    bottom: 20px;
    transition: .5s ease;
    opacity: 1;
    color: #fff;
    padding: 15px 35px;
    text-align: left;
}
.why-maps-content-section img {
    width: 537px;
    height: auto;
}
.image-content-wrapper {
    max-width: 770px;
    margin: auto;
}
.why-maps-content-section {
    padding: 100px 0;
}
.maps-voice-btn {
    text-align: center;
    padding-bottom: 50px;
}
.form-row {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    grid-gap: 0;
    max-width: 100%;
    margin: auto;
    margin-left: 100px;
}
.form-text {
    background: #f8f8f8;
    padding: 55px 64px;
}
.i-agree-text {
    padding-top: 70px;
    padding-bottom: 7px;
    text-align: center;
}
.poem-wrapper p {
    font-weight: normal;
}
.why-maps-email-section .omsc-full-width-section {
    margin-left: 0;
    margin-right: 0;
}
.page-id-27733 {
    background: none !important;
}
.page-id-27742 {
    background: none !important;
}
.page-id-27733 .header-logo-menu-wrapper.menu-sticky-node.menu-stuck {
    z-index: 99999 !important;
}
/*header social icon style*/ 

a.social-icon {
    opacity: 1;
    padding: 0 !important;
    margin: 0 !important;
}
a.social-icon img {
    width: 25px;
}
ul.social-icon-section {
    padding-inline-start: 0;
    list-style-type: none;
    display: flex;
    opacity: 1;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: auto;
    right: 0;
}
ul.social-icon-section:hover {
    background-position: unset;
    background-color: transparent;
}
a.social-icon:hover {
    background: transparent;
}
.menu-item a {
    padding-right: 17px !important;
    padding-left: 17px !important;
}

/**************Petition forms css**************/
.petitionforms .wpcf7 input {
    font-size: 12px;
    width: 90% !important;
    margin: auto;
    display: block;
    margin-bottom: 10px;
}

.petitionforms .wpcf7 {
    background-color: #f8f8f8;
    padding: 30px;
    max-width: 400px;
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #225aa8;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.petitionforms iframe{
    height: 737px !important;
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}



/*tttttttttttttt*/
.petetionForms-wrapper {
    text-align: center;
}
.petetionForms-wrapper a {
    display: inline-block !important;
    padding: 35px !important;
    margin: 0 20px !important;
}
.petetionForms-wrapper i.mofa.mofa-linkedin {
    text-align: left;
    background: #fff;
    color: #007bb6;
    display: flex;
    align-items: center;
    justify-content: center;
    left: -1px !important;
}
.petetionForms-wrapper p {
    font-size: 180% !important;
    text-align: center !important;
    width: 100% !important;
    font-family: azo-sans-web,sans-serif !important;
    padding-bottom: 38px;
    color: #1a1a1a !important;
    margin-top: 0 !important;
}

.form-row-sec-wrapper .form-row {
    margin-left: 0;
    display: block !important;
}
.form-col-row {
    grid-template-columns: repeat(2, 1fr) !important;
    grid-gap: 15px;
    display: grid;
}
/*.page-id-25330 .omsc-one-fourth {
    width: 100%;
}
.page-id-25330 h2 {
    text-align: center;
}*/
/*.page-id-25330 .region-seclectbox-wrapper {
    text-align: left;
}*/
.petetionForms-wrapper .petitionforms .wpcf7 {
    padding-bottom: 25px;
    margin-top: 15px !important;
    margin: auto;
}
.form-row-sec-wrapper input.wpcf7-form-control.wpcf7-submit {
    max-width: 150px;
    float: left;
    margin-top: 10px;
    color: #ffffff;
    background: #e8695e;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
}
.form-row-sec-wrapper input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ed8f88;
}
.form-row-sec-wrapper .wpcf7 input {
    width: 100% !important;
}
.petitionforms .wpcf7 input {
    width: 100% !important;
    padding: 10px;
    font-family: azo-sans-web,sans-serif;
}
.mobile-header-menu-control {
    color: #2c80c9;
    font-size: 16px !important;
}
.othercountries-redirect-wrapper p {
    font-family: 'Lora', serif !important;
    font-size: 18px !important;
    line-height: 1.4;
    max-width: 48% !important;
    margin: auto;
    color: #1a1a1a;
    padding-top: 15px;
}
/*home form style*/ 
.home .petetionForms-wrapper {
    /*top: -19px;*/
    position: relative;
}
.home .petetionForms-wrapper p {
    color: #fff !important;
    text-align: left !important;
}
.home .petetionForms-wrapper a {
    margin: 15px 0 !important;
    display: block !important;
    position: relative;
    /*    left: 30%;*/
}
.home .petetionform-nonlogged-wrapper p {
    padding: 0;
    margin-bottom: 20px;
}
.home .petetionForms-wrapper .petitionforms .wpcf7 {
    padding-bottom: 45px;
    margin: unset;
}
.petitionforms {
    margin-top: 30px;
}
.home .petitionforms select.country-dropdown {
    border-color: #fff;
    color: #fff;
}
.home .petitionforms option {
    color: #000;
}
.petitionforms .othercountries-redirect-wrapper a {
    padding: 0 !important;
    margin: 0 !important;
    position: unset !important;
    display: inline-block !important;
    left: 0 !important;
}
.home .petitionforms .othercountries-redirect-wrapper a {
    color: #fff !important;
}
.petitionforms .wpcf7 div.wpcf7-mail-sent-ok{
    background-color: #49ffbd;
    color: #1c7b86 !important;
}
.petitionforms span.wpcf7-not-valid-tip {
    display: none !important;
}
.petitionforms .wpcf7-response-output {
    font-size: 12px;
}
.page-id-25594 .wpcf7-response-output {
    color: #000;
}


/*Mindprint Calculator Page style*/
.page-template-mindprint-calculator {
    background-color: #fff;
}
.mindprint-banner-content-sec {
    height: 520px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mindprint-banner-content-sec h1 {
    font-size: 80px;
    font-weight: 900;
    max-width: 324px;
    color: #fcea26;
    line-height: 87px;
}
.mindprint-calculator-section .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.mindprint-calculator-section .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px
}
.mindprint-calculator-content-sec {
    padding: 80px 0;
    text-align: center;
}
ul#tabs-nav {
    list-style-type: none;
    padding-inline-start: 0;
}
.nav-tab-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 45px;
}
.nav-tab-wrapper li a {
    margin: 0 28px;
    margin: 0 28px;
    font-size: 20px;
    color: #000;
    font-weight: 900;
    border: 2px solid;
    height: 60px;
    width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: azo-sans-web, sans-serif;
}
.nav-tab-wrapper li a:hover {
    text-decoration: none;
}
/*.nav-tab-wrapper li.active a {
    background: #fcea26;
    font-weight: 900;
    border: 2px solid;
    color: #000;
}*/
a.next-btn {
    background: #4AAA48;
    color: #FFF;
    padding: 13px 35px;
    font-family: azo-sans-web, sans-serif;
}
a.next-btn:hover {
    text-decoration: none;
}
.mindprint-calculator-section {
    font-family: azo-sans-web, sans-serif;
}
.tabs form {
    padding: 15px 0;
}
.tabs form p {
    font-weight: 900;
}
.prev-next-btn-wrapper {
    padding-top: 20px;
}
/*new style*/
.news-post-blog h3 a {
    color: #1a1a1a;
}
.news-post-read-more-btn {
    margin-top: 12px;
}
.news-post-read-more-btn a {
    color: #1a1a1a !important;
}
.news-post-read-more-btn a:hover {
    text-decoration: underline;
}
/*Finding Your Inner Peace Sanctuary Workshop page style*/
.page-id-27265 .header-slider.layout-full.clearfix {
    height: 0;
    visibility: hidden;
}
.page-id-27265 .content {
    padding-top: 0;
}
.content-wrapper-background {
    width: 100%;
    height: 575px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.container-inner-wrapper a.more-link.post-excerpt-readmore {
    display: none;
}

.container-inner-wrapper a.post-link h3 {
    color: #1a1a1a;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.container-inner-wrapper a.post-link:hover {
    text-decoration: none;
}
.container-inner-wrapper a.post-blog-link {
    text-transform: uppercase;
}
.container-inner-title-sec {
    padding: 70px 0;
}
.container-inner-title-sec h4 {
    text-align: center;
}
.container-inner-title-sec h4:last-child {
    margin: 0;
}
.blogs-wrapper-content {
    padding: 22px 0 20px;
    border-bottom: 1px solid;
    margin-bottom: 50px;
    border-color: rgba(26,26,26,0.15);
}
.single .navigation-prev {
    margin-bottom: 25px;
}
.container-inner-title-sec h4 a {
    color: #1a1a1a;
}
/*Form Captcha style*/
.captcha-wrapper label {
    font-size: 12px;
    color: #757575;
    text-align: left;
}
.captcha-wrapper img.c4wp_image {
    width: 200px;
    height: auto;
    display: block;
}
.captcha-wrapper strong {
    font-size: 12px;
    display: block;
    color: #757575;
    text-align: left;
    padding: 10px 0;
}
.captcha-wrapper br {
    display: none;
}
.captcha-wrapper p.c4wp-display-captcha-form img.c4wp_image {
    float: none;
}
.captcha-wrapper p.c4wp-display-captcha-form a, p.c4wp-display-captcha-form img.c4wp-refresh-captcha {
    padding: 0 !important;
    margin: 0 !important;
    position: relative;
    top: 7px;
}
.home-page-rev-slider {
    background-image: url(https://parvati.org/wp-content/uploads/2021/04/interconnection-image.jpeg) !important;
    background-position: center;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 520px;
}
@media screen and (max-width: 1199px){
    .home-page-rev-slider {
    height: 400px;
}
}
@media screen and (max-width: 768px){
    .home-page-rev-slider {
    height: 210px;
    background-image: url(https://parvati.org/wp-content/uploads/2021/04/Header-image-INTERCONNECTION.jpg) !important;
}
}
h1.vc_custom_heading.thanks-page-heading {
    font-family: 'Spartan' !important;
    font-weight: 900;
}
@media only screen and (max-width: 600px) {
    .page-id-30309 .vc_custom_1620137026308 {
        padding: 0 !important;
    }
}
@media screen and (max-width: 474px){
    .wpb_text_column.wpb_content_element.vc_custom_1620108176251.join-movment-desc{
        padding-right: 0px !important;
     padding-left: 0px !important;
    }
    h1.vc_custom_heading.thanks-page-heading.vc_custom_1620107553078{
        font-size: 30px !important;
    }
}
@media only screen and (min-width: 889px){
    .page-id-30303 a.omsc-button.omsc-no-custom-hover.omsc-size-medium.omsc-style-flat.omsc-text-bright{
        height: 40px; 
        padding-top: 12px !important;
        font-size: 14px !important;
    }
}
